#include<iostream>
using namespace std;
int main()
{
    int a,b,c,d,e,f
    a,b,c,d,e,f= many white cheses;
    cout<<a<<b<<c<<d<<e<<f;
    
    int g,h,i,j,k,u
    g,h,i,j,k,u= many black cheses;
    numbers are between 0 and 16;
    cout<<g<<h<<i<<j<<k<<u;
    
    return 0;